﻿/*Wrapper styles starts here*/
#divWrapper {
 margin: 0px;
 padding: 0px;
 width: 100%;
 height: auto;
 float: left;
 background: url(body_bg.jpg);
 background-repeat: repeat;
 }
/*Wrapper styles ends here*/

/*Page outer styles starts here*/
#divPageOuter {
 margin-top: 5px;
 padding: 0px;
 margin: 0 auto;
 width: 1000px;
 height: auto;
}
/*Page outer styles ends here*/

/*Content styles start here*/
#divContent {
 margin: 0px;
 padding:0px;
 width: 1000px;
 height: auto;
 float: left;
 color: #090303;
 background-color: #f3e793;
 border-bottom: solid 5px #bdb773;
}
#divContentLeft {
 margin: 0px;
 padding-left: 30px 0px 0px 20px;
 width: 550px;
 height: auto;
 float: left;
 vertical-align: middle;
}
#divContentRight {
 margin: 0px;
 padding: 10px;
 width: 400px;
 height: auto;
 float: right;
 text-align: right;
}
#divContentRight .row {
 margin: 0px; 
 padding-top: 1px; 
 width: 370px; 
 float: right; 
 text-align: left;
}
#divContentRight .row .label {
 margin: 0px; 
 padding-right: 5px; 
 width: 60px; 
 float: left; 
 font-weight: bold;
 text-align: left;
}
#divContentRight .row .text {
 margin: 0px; 
 padding-left: 5px; 
 width: 300px; 
 float: left; 
 text-align: left;
}
#divContentRight a {
 color: #0000ff;
 text-decoration: underline;
}
#divContentRight a:hover {
 text-decoration: none;
}
/*Content styles ends here*/

/*Letter area styles starts here*/
#divLetterArea {
 margin: 0px;
 padding: 50px 100px 50px 100px;
 width: 800px;
 height: auto;
 float: left;
 background-color: #fff;
}
/*Letter area styles ends here*/

/*LetterArea_left styles starts here*/
#divLetterArea_left {
 margin: 0px;
 padding: 0px;
 width: 440px;
 height: auto;
 float: left;
}
.Letter_p {
 font-size: 18px;
 font-weight: bold;
 color: #f36007;
 text-decoration: underline;
}
.ltr_p {
 font-size: 12px;
 font-weight: bold;
 color: #722f0a;
 line-height:20px;
}
/*LetterArea_left styles ends here*/

/*LetterArea_right styles starts here*/
#divLetterArea_right {
 margin: 0px;
 padding: 0px;
 width: 300px;
 height: auto;
 float: left;
}
/*LetterArea_right styles ends here*/

/*footer styles starts here*/
#divFooter {
 margin: 0px; 
 width: 1000px;
 height: 40px;
 float: left;
 font-size: 12px;
 color: #090303;
 background-color: #f3e793;
 border-top: solid 5px #bdb773;
}
#divFooterLeft {
 margin: 0px;
 padding: 14px 0px 0px 10px;
 float: left;
}
#divFooterRight {
 margin: 0px;
 padding: 14px 10px 0px 0px;
 text-align: right;
}
/*footer styles ends here*/
